[postgis-devel] [PostGIS] #616: change with-gdal to with-gdalconfig

PostGIS trac at osgeo.org
Sat Apr 9 12:38:06 PDT 2011

#616: change with-gdal to with-gdalconfig
  Reporter:  robe     |       Owner:  jorgearevalo 
      Type:  defect   |      Status:  closed       
  Priority:  medium   |   Milestone:  PostGIS 2.0.0
 Component:  postgis  |     Version:  trunk        
Resolution:  fixed    |    Keywords:               
Changes (by robe):

  * status:  reopened => closed
  * resolution:  => fixed


 I'm still having problems with this on one box, but not another so I
 suspect its just some junk on my box left over somewhere.  I'll close this
 out since no one else seems to be having the issue and I'm only partly
 having it.

Ticket URL: <http://trac.osgeo.org/postgis/ticket/616#comment:4>
PostGIS <http://trac.osgeo.org/postgis/>
The PostGIS Trac is used for bug, enhancement & task tracking, a user and developer wiki, and a view into the subversion code repository of PostGIS project.

More information about the postgis-devel mailing list